/* 2021_경인 인뎁스 */
.ky-indepth{width:100%; position:relative; margin-bottom:10px;}
.ky-indepth .kyindepth-more{position:absolute; right:15px; top:20px; color:#fae301; border:1px solid #fae301; border-radius:20px; display:inline-block; overflow:hidden; z-index:9; padding:2px 10px;}
.ky-indepth .news-img{width:100%; height:100%; overflow:hidden;}
.ky-indepth .news-img img{width:100%;}
.ky-indepth .news-img::after{content:""; width:100%; height:100%; background:rgba(0,0,0,0.4); position:absolute; top:0; left:0;}
.ky-indepth .kyindp-box{position:absolute; bottom:20px; padding:20px; width:calc(100% - 40px);}
.kyindp-box h3{font-size:18px; color:#fae301; font-weight:400; margin-bottom:10px;}
.kyindp-box .news-title{color:#fff; font-size:24px; width:100%; margin-bottom:20px;}
.kyindp-box .news-read{overflow:hidden; word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; height:44px; color:#fff; line-height:24px;}